/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web, all rights reserved
 * @link           http://www.bag.ch/web
 */

 /* blau: #009ee3;
    lila: #e5007d;
    grau: #808080;
    hellgrau:
 */
@import url(fonts.css);


html {
  height: 100%;
}

p {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

body {
  height: 100%;
  width: 100%;
  max-width: 100%;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-size: 18px;
  color: #000;
  font-family: 'Avenir next', sans-serif;
  opacity: 1;
}

body.load {
    opacity: 1;
    transition: opacity 0.4s ease-in-out;
}

#wrapper {
	position: absolute;
	width: 100%;
	min-height: 100%;
    box-sizing: border-box;
}

#page {
	position: relative;
	display: block !important;
	min-width: 300px;
	width: 100%;
	max-width: 100%;
	min-height: 100%;
}

#innerpage {
	position: relative;
	display: block;
    overflow:  hidden;
	left: 0;
	top: 0;
	width: 100%;
	max-width: 100%;
	min-height: 100%;
	transition: left 0.2s ease-out 0s;
}

body.menu #innerpage {
	display: block;
	left: 0px;
}


header {
	float: left;
	position: relative;
    display: block;
    overflow: hidden;
	width: 100%;
    padding: 0 0%;
	z-index: 12;
	top: 0;
    left: 0;
    height: 180px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


body.subnavigation header {
    position: fixed;
}

body header {
    background: #fff; //#808080;
    box-shadow: 0 3px 6px rgba(0,0,0, .29);
}
body.blau header {
    background: #fff; //#009ee3;
}
body.lila header {
    background: #fff; //#e5007d;
}


div.stripe {
    position: relative;
    width: 125%;
    margin-left: -12.5%;
    padding-bottom: 25px;
    float: left;
}

div.stripe.grau {
    background: #ececec;
}

div.stripe.blau {
    background: #ccebf0;
}

div.stripe.weiss {
    background: #fff;
}

body.uNaviFixed header {
   opacity: 1;
}

body.noTheme header {

}


#logo {
	position: absolute;
    right: 1%;
    top: -45px;
	overflow: hidden;
    margin-top: 0px;
    width: 240px;
    padding: 0;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	z-index:9;
}

body.naviFixed #logo {
}



#logo img {
    width: 100%;
    margin-left: 0px;
    transition: all 0.2s ease-in-out;
}

body.naviFixed #logo {
    width: 140px;
    margin-top: 5px;
    transition: all 0.2s ease-in-out;
}



#quickAndSearch {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}


#navigation {
    clear: both;
	position: absolute;
    top: 60px;
    height: 1px;
    width: 100%;
    padding: 0 0 0 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    z-index: 13;
    opacity: 1;
}

body.subnavigation #navigation{
    position: fixed;
}

body.naviFixed #navigation {
    position: absolute;
    top: 50px;
    display: block;
}

#mainnavigation {
    width: 90%;
    margin-top: 36px;
    text-align: left;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#theme {
	clear: both;
    float: left;
    margin-top: 0px;
	position: relative;
	width: 100%;
    min-height: 0px;
}

body.naviFixed #theme {
    margin-top: 0px;

}

body.subnavigation #theme {
    margin-top: 180px;

}

body.noTheme #theme {
    height: 10px !important;
    min-height: 35px;
    display: none;
}

#slider {
    position: relative;
	overflow: hidden;
    min-height: 44px;      /* height for pages without slider. Such as pages with header theme */
    background-size: cover;
}

#call2action {
    position: absolute;
    top: 800px;
    width: 320px;
    right: 0px;
    z-index: 10;
}


main {
	clear: both;
	display: block;
	width: 100%;
	padding: 0px 0 80px 0;
	margin: 0 0 0 0;
	min-height: 500px;
	background: none;
	z-index:3;
}

#popupContent {
    width: 100%;
    min-height: 200px;
    position: relative;
    display: block;
}

body.noTheme main {
    padding-top: 0px;
}

body.noTheme.subnavigation main {
    padding-top: 180px;
}

body.noTheme.subnaviFixed main {
    padding-top: 85px;
}

@media (min-width:1360px){
    main {
        min-height: 700px;
    }
}


div.centered {
	clear: both;
	position: relative;
	width: 94%;
	margin: 0px auto;
}

#content iframe {
    border: 1px solid #fff;
}


#footer {
    position: relative;
    display: inline-block;
    float: left;
    bottom: 0;
    width: 100%;
	clear: both;
	color: white;
    background: #ec6739; //url(/_local/templates/standard/images/footerBg.svg) 0 0 no-repeat;
    background-size: contain;
    padding-top: 70px;
    padding-bottom: 20px;
	z-index: 4;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

@media (max-width: 1680px){
    #footer {
        padding-top: 100px;
    }
}

@media (max-width: 870px){
    #footer {
        padding-top: 60px;
    }
}

@media (max-width: 570px){
    #footer {
        padding-top: 40px;
    }
}

@media (max-width: 450px){
    #footer {
        padding-top: 30px;
    }
}


#footerContent {
	width: 100%;
	position: relative;
    display: block;
    padding: 0px 0%;
	z-index:2;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

}

#footerContent > div {
    padding-bottom: 0px;
}

#footerEnd {
    float: left;
    width: 100%;
    padding: 30px 0%;
    font-style:italic;
    font-size: 85%;
    letter-spacing: 0.02em;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body.lila #footer {
    background-color: #ec6739; //#e5007d;
}
body.blau #footer {
    background-color: #ec6739; //#009ee3;
}


#footer .left {
    float: left;
}

#footer .right {
    float: right;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

div.clear {
	clear: left;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}

div.hidden {
    display: none;
}

a img {
	border:0;
}

img {
    vertical-align: bottom;
    max-width: 100%;
}

/* BUG IM CHROM/IE: LINKS AUF BILDER WERDEN NICHT ÃœBERNOMMEN*/
body#content img{
	display: inline-block !important;
}

/**/

body.bg:not(.cms_editpage) .noMobile {
    display: table-cell;
}

body.bg:not(.cms_editpage) .onlyMobile {
    display: none;
}


/* CMS features */

body.cms_editpage {
    opacity: 1;
}

body.cms_editpage #content  {
	z-index: 3 !important;
	width: 100% !important;
}

body.cms_editpage #colorSelect:hover {
    position: absolute;
    right: 0;
}

body.cms_editpage #search {
	display: none;
}

body.cms_editpage #footer {
	visibility: visible;
	position: relative !important;
	display: block !important;
    background: #ec6739; //#c9d3d7 !important;
}

body.cms_editpage #header {
    display: none;
}


body.cms_editpage #footer .centered {
	width: 100%;
}


body.cms_editpage table.editContainer td.groupFrame.teaserbox table{
    background-color: #ec6739; //#ececec !important;
}











